html,
body {
    height: 100%;
}

/* Start Helpers */
.loader {
    display: block;
    margin: 3em auto;
}

.loader.loader-small {
    margin: 0em auto;
}

.table-scrollable {
    margin-bottom: 0;
}

.table-fixed {
    table-layout: fixed;
}

.table-scrollable tbody, .table-scrollable thead {
    display: block;
}
.table-scrollable tbody, .modal-body-scrollable {
    overflow-x: auto;
    max-height: 500px;
}
/* End Helpers */

.navbar-inverse {
    border-top: 1px solid #4d4d4d;

    background: rgb(50,50,50); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(50,50,50,1) 0%, rgba(43,43,43,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(50,50,50,1)), color-stop(100%,rgba(43,43,43,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(50,50,50,1) 0%,rgba(43,43,43,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(50,50,50,1) 0%,rgba(43,43,43,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(50,50,50,1) 0%,rgba(43,43,43,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(50,50,50,1) 0%,rgba(43,43,43,1) 100%); /* W3C */
}

.navbar-inverse .navbar-brand {
    padding: 5px;
    height: 70px;
}

.navbar-brand > img {
    display: inline;
    max-height: 100%;
}

.navbar-form {
    margin-top: 20px;
    width: 50%;
}

.navbar-form .field-globalsearchform-query > input {
    border-radius: 0 !important;
    border-left-width: 0;
}

ul.navbar-nav {
    height: 70px;
    line-height: 70px;
}

.navbar-nav li {
    height: 100%;
    line-height: 70px;
}

.navbar-nav li a {
    padding-top: 25px;
    padding-bottom: 21px;
}

.navbar-nav li.active a {
    padding-top: 20px;
    padding-bottom: 26px;
    border-bottom: 5px solid #F4F4F4;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap .listscope-container {
    padding: 90px 0px 0px;
    position: fixed;
    z-index: 1001;
    width: 100%;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

.site-login .panel {
    padding: 0 30px;
    max-width: 600px;
    width: 50%;
    margin: auto;
    margin-top: 150px;
}

.listscope-container {
    background-color: #f4f4f4;
    border-bottom: 1px solid #bbb;
}

.listscope-container .date-navigate {
    margin-top: .2em;
}

#cuesheet-container, .container.normal-container {
    padding-top: 100px;
}

.users-add, .broadcasters-sync {
    margin-bottom: 15px;
}

.user-add-container {
    margin: 15px;
}

#program-list {
    padding-top: 200px;
}

/* Tables */

#program-list table {
    table-layout: fixed;
}

.table thead tr {
    background-color: #eee;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0d�0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2xlc3NoYXQtZ2VuZXJhdGVkKSIgLz48L3N2Zz4=);
    background-image: -webkit-linear-gradient(top,#f2f2f2 0,#fafafa 100%);
    background-image: -moz-linear-gradient(top,#f2f2f2 0,#fafafa 100%);
    background-image: -o-linear-gradient(top,#f2f2f2 0,#fafafa 100%);
    background-image: linear-gradient(to bottom,#f2f2f2 0,#fafafa 100%);
    font-size: 10pt;
}

/* Overzicht programma's */

.table thead tr th.col-date {
    width: 65px;
}
.table thead tr th.col-time {
    width: 45px;
}

table thead tr th.col-broadcast-time {
    width: 100px;
}

  .table thead tr th.col-datetime, .table thead tr th.col-station{
    width: 120px;
}

.table thead tr th.col-repeat {
    width: 40px;
}
.table tbody td span.td-text-center {
    width: 100%;
    text-align: center;
    display: block;
}

.table thead tr th.col-name {
    width: 200px;
}

.table thead tr th.col-data {
    width: 30%;
}

.table thead tr th.col-episode-data {
    width: 200px;
}

.table thead tr th.col-episode-number {
    width: 75px;
}

.table thead tr th.col-language {
    width: 55px;
}

.table thead tr th.action-column {
    width: 120px;
}

/* Overzicht programma cuesheet */

#cuesheet-list-view .table thead tr th:nth-child(1) {
    width: 55px;
}
#cuesheet-list-view .table thead tr th:nth-child(2) {
    width: 55px;
}

#cuesheet-list-view .table thead tr th:nth-child(3) {
    width: 33%;
}

#cuesheet-list-view .table thead tr th:nth-child(4) {
    width: 33%;
}

#cuesheet-list-view .table thead tr th:nth-child(5) {
    width: 33%;
}


/* Overzicht users */

#user-list-view .table thead tr th:nth-child(1),
#user-list-view .table thead tr th:nth-child(2) {
    width: 46%;
}
#user-list-view .table thead tr th:nth-child(3),
#user-list-view .table thead tr th:nth-child(4) {
    width: 2%;
}

#user-list-view .table thead tr th:nth-child(5) {
    width: 50px;
}

#user-list-view .table thead tr th:nth-child(6) {
    width: 60px;
}

.table tbody tr {
    font-size: 12px;
    height: 1.5em;
}

.table tbody tr td, .table thead tr th {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: middle;
}

.table > thead > tr > th {
    border-bottom: 2px solid #FF6D00;
}

.table-striped > tbody > tr:hover > td {
    background-color: #eee;
}

#program-list-view .table-striped > tbody > tr:nth-child(odd).marked > td,
#program-list-view-week .table-striped > tbody > tr:nth-child(odd).marked > td{
    background-color: #F0AB00;
}

#program-list-view .table-striped > tbody > tr:nth-child(even).marked > td,
#program-list-view-week .table-striped > tbody > tr:nth-child(even).marked > td{
    background-color: #CA9000;
}

#program-list-view tbody tr.row-film-serie > td {
    background-color: #E1E6F2;
}

span.broadcaster {
    color: #aaa;
    font-size: 10px;
    display: block;
    float: right;
}

#program-list-view .table-striped > tbody > tr.cuesheet-closed > td,
    #program-list-view .table-striped > tbody > tr.cuesheet-closed > td span.broadcaster,
    #program-list-view .table-striped > tbody > tr.cuesheet-closed > td a
{
    color: black;
}

#program-list-view .table-striped > tbody > tr.cuesheet-closed > td a {
    text-decoration: underline;
}

#program-list-view .table-striped > tbody > tr:nth-child(odd).cuesheet-closed > td,
#program-list-view-week .table-striped > tbody > tr:nth-child(odd).cuesheet-closed > td{
    background-color: #FFB680;
}

#program-list-view .table-striped > tbody > tr:nth-child(even).cuesheet-closed > td,
#program-list-view-week .table-striped > tbody > tr:nth-child(even).cuesheet-closed > td{
    background-color: #FF6D00;
}

#program-list-view .table-striped > tbody > tr:nth-child(odd).checked > td,
#program-list-view-week .table-striped > tbody > tr:nth-child(odd).checked > td{
    background-color: #96c896;
}

#program-list-view .table-striped > tbody > tr:nth-child(even).checked > td,
#program-list-view-week .table-striped > tbody > tr:nth-child(even).checked > td{
    background-color: #c8ffc8;
}



.cuesheet-header, .cuesheet-template-actions {
    padding-bottom: 1em;
    border-bottom: 1px solid #d0d0d0;
    margin-bottom: 1em;
}

.cuesheet-header h1 {
    margin-top: 0px;
    font-size: 1.8em;
}

.cuesheet-header .row {
    padding-top: .5em;
    padding-bottom: .5em;
}

.cuesheet-header .col-md-2 {
    font-weight: bold;
}

div.empty {
    font-size: 200%;
    text-align: center;
    padding: 2em 0;
}

.help-block {
    font-size: smaller;
}

.help-block.help-block-error {
    font-size: 100%;
}

form#cuesheet-line p.help-block.help-block-error {
    display: none;
}

.downloadbutton {
    margin-right: 0px;
}

#user-broadcasterids, #user-stationids {
    max-height: 200px;
    padding: 0 10px;
    min-height: 200px;
    overflow-y: auto;
    border: 1px solid #bbb;
}

#cuesheet-modal .modal-dialog > .modal-content {
    overflow: hidden;
}

#cuesheet-modal .modal-dialog > .modal-content > .modal-content {
    width: 200%;
    transition: transform ease-in-out .5s;
    -webkit-transition: transform ease-in-out .5s;
}

#cuesheet-modal .slide-panel.editing {
    transform: translate3d(-50%, 0, 0);
    -webkit-transform: translate3d(-50%, 0, 0);
}

.tab-content .row {
    margin-top: 1em;
    margin-bottom: 1em;
}

.form-group {
    margin-bottom: 5px;
}

#program-update-form .col-sm-1.col-time {
    width: 16%;
}

@media (min-width: 1281px) {
    .navbar-form .input-group .field-globalsearchform-query input.form-control[type="text"] {
        width: 300px;
    }
}

@media (max-width: 1280px) {
    .navbar-form {
        width: 40%;
    }

    .navbar-form .input-group .field-globalsearchform-query input.form-control[type="text"] {
        width: 200px;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 95%;
    }
}

#program-update-form {
}

#program-update-form .col-sm-1 {
    width: 13%;
}

.summary {
    margin-bottom: .5em;
}


/* filterRowFixed */
table#filterRowFixed {
    position: fixed;
    margin-top: 1px;
    table-layout: fixed;
}
